.splitbox {
    display: flex;
}
.box1 .inside,
.box2 .inside {
    width:100%;
    height:100%;
    min-width:100%;
    min-height:100%;
    max-width:100%;
    max-height:100%;
}
.box1 .container,
.box2 .container {
    width:100%;
    height:100%;
    min-width:100%;
    min-height:100%;
    max-width:100%;
    max-height:100%;
    padding:2rem;
    display: flex;
    flex-direction: column;
}
.box1 {
    margin-right:1.5%;
    margin-bottom:3%;
    background-position:center center;
    background-repeat:no-repeat;
    background-size: cover;
}
.box2 {
    margin-bottom:3%;
    margin-left:1.5%;
    background-position:center center;
    background-repeat:no-repeat;
    background-size: cover;
}
.bgi_topleft {
    background-position:left top;
}
.bgi_topCenter {
    background-position:center top;
}
.bgi_topRight {
    background-position:right top;
}
.bgi_centerLeft {
    background-position:left center;
}
.bgi_centerRight {
    background-position:right center;
}
.bgi_bottomLeft {
    background-position:left bottom;
}
.bgi_bottomCenter {
    background-position:center bottom;
}
.bgi_bottomRight {
    background-position:right bottom;
}
.widthFull .box1 {
    width:100%;
    margin-right:0;
    margin-bottom:3%;
    margin-left:0;
}
.width5050 .box1,
.width5050 .box2 {
    width:48.5%;
}
.width6633 .box1,
.width3366 .box2 {
    width:64.6666%;
}
.width3366 .box1,
.width6633 .box2 {
    width:32.3333%;
}
.nogabs .box1,
.nogabs .box2 {
    margin:0;
}
.width5050.nogabs .box1,
.width5050.nogabs .box2 {
    width:50%;
}
.width6633.nogabs .box1,
.width3366.nogabs .box2 {
    width:66.666%;
}
.width3366.nogabs .box1,
.width6633.nogabs .box2 {
    width:33.333%;
}
.height33 .box1,
.height33 .box2 {
    min-height: calc(87.5rem * 0.1665);
}
.height50 .box1,
.height50 .box2 {
    min-height: calc(87.5rem * 0.23);
}
.height66 .box1,
.height66 .box2 {
    min-height: calc(87.5rem * 0.333);
}
.height75 .box1,
.height75 .box2 {
    min-height: calc(87.5rem * 0.375);
}
.fullHeight .box1,
.fullHeight .box2 {
    min-height: calc(87.5rem * 0.485);
}
.fullHeight.nogabs .box1,
.fullHeight.nogabs .box2 {
    min-height: calc(87.5rem * 0.5);
}
.widthFull.height33 .box1 {
    min-height: calc(87.5rem * 0.333);
}
.widthFull.height50 .box1 {
    min-height: calc(87.5rem * 0.5);
}
.widthFull.height66 .box1 {
    min-height: calc(87.5rem * 0.666);
}
.widthFull.height75 .box1 {
    min-height: calc(87.5rem * 0.75);
}
.widthFull.fullHeight .box1 {
    min-height: calc(87.5rem);
}
.box1 .container.hLeft,
.box2 .container.hLeft {
    text-align:left;
    align-items: flex-start;
}
.box1 .container.hCenter,
.box2 .container.hCenter {
    text-align:center;
    align-items: center;
}
.box1 .container.hRight,
.box2 .container.hRight {
    text-align:right;
    align-items: flex-end;
}
.box1 .conatiner.vTop,
.box2 .container.vTop {
    justify-content: flex-start;
}
.box1 .container.vCenter,
.box2 .container.vCenter {
    justify-content: center;
}
.box1 .container.vBottom,
.box2 .container.vBottom {
    justify-content: flex-end;
}
.inside.overlay10 {
    background-color:rgba(0,0,0,.1);
}
.inside.overlay20 {
    background-color:rgba(0,0,0,.2);
}
.inside.overlay30 {
    background-color:rgba(0,0,0,.3);
}
.inside.overlay40 {
    background-color:rgba(0,0,0,.4);
}
.inside.overlay50 {
    background-color:rgba(0,0,0,.5);
}
.inside.overlay60 {
    background-color:rgba(0,0,0,.6);
}
.inside.overlay70 {
    background-color:rgba(0,0,0,.7);
}
.inside.overlay80 {
    background-color:rgba(0,0,0,.8);
}
.inside.overlay90 {
    background-color:rgba(0,0,0,.9);
}
.bgcolor_white {
    background-color: var(--col15);
}
.bgcolor_grey-03 {
    background-color: var(--gry03);
}
.bgcolor_grey-05 {
    background-color: var(--gry05);
}
.bgcolor_grey-10 {
    background-color: var(--gry10);
}
.bgcolor_grey-20 {
    background-color: var(--gry20);
}
.bgcolor_grey-50 {
    background-color: var(--gry50);
}
.bgcolor_grey-80 {
    background-color: var(--gry80);
}
.bgcolor_black {
    background-color: var(--col01);
}
.bgcolor_ci001 {
    background-color: var(--ci001);
}
.bgcolor_ci002 {
    background-color: var(--ci002);
}
.bgcolor_ci005 {
    background-color: var(--ci005);
}
.bgcolor_ci006 {
    background-color: var(--ci006);
}


.textcolor_white {
    color: var(--col15);
}
.textcolor_grey-20 {
    color: var(--gry20);
}
.textcolor_grey-50 {
    color:var(--gry50);
}
.textcolor_grey-80 {
    color:var(--gry80);
}
.textcolor_black {
    color:var(--col01);
}
.textcolor_ci001 {
    color:var(--ci001);
}
.textcolor_ci002 {
    color:var(--ci002);
}
.textcolor_ci005 {
    color:var(--ci005);
}
.textShadow h3,
.textShadow h5,
.textShadow p {
    text-shadow: 1px 1px 3px #000;
}
.box1 p, .box2 p{
 font-size: var(--font_size04);
}
/*
.ceButton {
    position:relative;
    display:inline-block;
    margin-top: 1rem;
    padding:1rem;
    font-size:1rem;
    line-height:1em;
    font-weight:bold;
    border: 1px solid transparent;
    background-color: var(--ci001);
    color: var(--col15);
    -moz-transition: all 0.3s, ease-in-out 0.2s; -webkit-transition: all 0.3s, ease-in-out 0.2s; -o-transition: all 0.3s, ease-in-out 0.2s; transition: all 0.3s, ease-in-out 0.2s;
}
.ceButton:hover {
    background-color: var(--ci002);
    color: var(--col015);
}
.ceButton i {
    margin-right: 0.5rem;
}
.ceButton.Shadow {
    -webkit-box-shadow:0 0 .5rem 0 rgba(var(--gry80),.5);
    box-shadow:0 0 .5rem 0 rgba(var(--gry80),.5);
}
.ceButton.Shadow:hover {
    -webkit-box-shadow:0 0 .75rem 0 rgba(var(--gry80),.8);
    box-shadow:0 0 .75rem 0 rgba(var(--gry80),.8);
}
*/

@media (max-width:1457px) {
    .height33 .box1,
    .height33 .box2 {
        min-height: calc(90vw * 0.1665);
    }
    .height50 .box1,
    .height50 .box2 {
        min-height: calc(90vw * 0.23);
    }
    .height66 .box1,
    .height66 .box2 {
        min-height: calc(90vw  * 0.333);
    }
    .height75 .box1,
    .height75 .box2 {
        min-height: calc(90vw * 0.375);
    }
    .fullHeight .box1,
    .fullHeight .box2 {
        min-height: calc(90vw * 0.479);
    }
    .fullHeight.nogabs .box1,
    .fullHeight.nogabs .box2 {
        min-height: calc(90vw * 0.5);
    }
    .widthFull.height33 .box1 {
        min-height: calc(90vw * 0.333);
    }
    .widthFull.height50 .box1 {
        min-height: calc(90vw * 0.5);
    }
    .widthFull.height66 .box1 {
        min-height: calc(90vw * 0.666);
    }
    .widthFull.height75 .box1 {
        min-height: calc(90vw * 0.75);
    }
    .widthFull.fullHeight .box1 {
        min-height: calc(90vw);
    }
}
@media (max-width:817px),
(min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    .superherobanner {
    flex-wrap: wrap;
    }
    .box1, .box2 {
    margin: 0 0 3% 0;
    }
    .width5050 .box1,
    .width5050 .box2,
    .width6633 .box1,
    .width3366 .box2,
    .width3366 .box1,
    .width6633 .box2,
    .width5050.nogabs .box1,
    .width5050.nogabs .box2,
    .width6633.nogabs .box1,
    .width3366.nogabs .box2,
    .width3366.nogabs .box1,
    .width6633.nogabs .box2
     {
    width:100%;
    }
    .height33 .box1,
    .height33 .box2,
    .widthFull.height33 .box1 {
        min-height: calc(90vw * 0.333);
    }
    .height50 .box1,
    .height50 .box2,
    .widthFull.height50 .box1 {
        min-height: calc(90vw * 0.5);
    }
    .height66 .box1,
    .height66 .box2,
    .widthFull.height66 .box1 {
        min-height: calc(90vw * 0.666);
    }
    .height75 .box1,
    .height75 .box2,
    .widthFull.height75 .box1 {
        min-height: calc(90vw * 0.75);
    }
    .fullHeight.nogabs .box1,
    .fullHeight.nogabs .box2,
    .widthFull.fullHeight .box1 {
        min-height: calc(90vw);
    }
}

